/*     2350615 : 탭 버튼 이미지      */
.tab_info__2350615__ {display:table;width:100%}
.tab_info__2350615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2350615__ {max-width:100%}
.img__2350615__ * {box-sizing:border-box}
.img__2350615__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2350615__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2350615__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2350615__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2350615__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2350615__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2350615__ > a {height:60px;}
	.img__2350615__.on > a:before {height:4px;}
	.img__2350615__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2350625 : 탭 버튼 이미지      */
.tab_info__2350625__ {display:table;width:100%}
.tab_info__2350625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2350625__ {max-width:100%}
.img__2350625__ * {box-sizing:border-box}
.img__2350625__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2350625__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2350625__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2350625__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2350625__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2350625__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2350625__ > a {height:60px;}
	.img__2350625__.on > a:before {height:4px;}
	.img__2350625__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2350635 : 탭 버튼 이미지      */
.tab_info__2350635__ {display:table;width:100%}
.tab_info__2350635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2350635__ {max-width:100%}
.img__2350635__ * {box-sizing:border-box}
.img__2350635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2350635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2350635__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2350635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__2350635__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__2350635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2350635__ > a {height:60px;}
	.img__2350635__.on > a:before {height:4px;}
	.img__2350635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2350725 : 탭 컨텐츠 블록 설정      */
.block_option__2350725__ {display:table;width:100%}
.block_option__2350725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2350735 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2350735__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2350735__ a {display:block;border:none}
.pm-slide_img__2350735__ a img {border:none}
.pm-slide_img__2350735__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2350735__ .item {position:relative}
.pm-slide_img__2350735__ .item img {vertical-align:top}
.pm-slide_img__2350735__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2350735__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2350735__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2350735__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2350735__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2350735__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2350735__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2350735__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2350735__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2350735__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2350735__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2350735__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2350735__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2350735__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2350735__ .active img {opacity:1}

.pm-slide_thum__2350735__:after {content:'';display:block;clear:both}
.pm-slide_thum__2350735__ .item {float:left;width:33.33%}

.pm-slide_gallery__2350735__.empty__2350735__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2350735__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2350735__ .item {width:16.66%}
}

.pm-slide_img__2350735__.build_edit_mode .item {display:none}
.pm-slide_img__2350735__.build_edit_mode .item img {width:100%}
.pm-slide_img__2350735__.build_edit_mode .item:first-child {display:block}

/*     2350675 : 탭 컨텐츠 블록 설정      */
.block_option__2350675__ {display:table;width:100%}
.block_option__2350675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2350685 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2350685__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2350685__ a {display:block;border:none}
.pm-slide_img__2350685__ a img {border:none}
.pm-slide_img__2350685__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2350685__ .item {position:relative}
.pm-slide_img__2350685__ .item img {vertical-align:top}
.pm-slide_img__2350685__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2350685__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2350685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2350685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2350685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2350685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2350685__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2350685__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2350685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2350685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2350685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2350685__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2350685__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2350685__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2350685__ .active img {opacity:1}

.pm-slide_thum__2350685__:after {content:'';display:block;clear:both}
.pm-slide_thum__2350685__ .item {float:left;width:33.33%}

.pm-slide_gallery__2350685__.empty__2350685__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2350685__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2350685__ .item {width:16.66%}
}

.pm-slide_img__2350685__.build_edit_mode .item {display:none}
.pm-slide_img__2350685__.build_edit_mode .item img {width:100%}
.pm-slide_img__2350685__.build_edit_mode .item:first-child {display:block}

/*     2350715 : 탭 컨텐츠 블록 설정      */
.block_option__2350715__ {display:table;width:100%}
.block_option__2350715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2350695 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2350695__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2350695__ a {display:block;border:none}
.pm-slide_img__2350695__ a img {border:none}
.pm-slide_img__2350695__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2350695__ .item {position:relative}
.pm-slide_img__2350695__ .item img {vertical-align:top}
.pm-slide_img__2350695__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2350695__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2350695__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2350695__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2350695__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2350695__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2350695__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2350695__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2350695__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2350695__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2350695__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2350695__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2350695__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2350695__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2350695__ .active img {opacity:1}

.pm-slide_thum__2350695__:after {content:'';display:block;clear:both}
.pm-slide_thum__2350695__ .item {float:left;width:33.33%}

.pm-slide_gallery__2350695__.empty__2350695__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2350695__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2350695__ .item {width:16.66%}
}

.pm-slide_img__2350695__.build_edit_mode .item {display:none}
.pm-slide_img__2350695__.build_edit_mode .item img {width:100%}
.pm-slide_img__2350695__.build_edit_mode .item:first-child {display:block}

/*     2350645 : 탭 컨텐츠 블록 설정      */
.block_option__2350645__ {display:table;width:100%}
.block_option__2350645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1262135 : 타이틀 텍스트      */
.title__1262135__ {font-size:0}
.title__1262135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1262135__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1262135__.style_top p {padding-top:10px}
.title__1262135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1262135__.style_right p {padding-right:14px}
.title__1262135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1262135__.style_bottom p {padding-bottom:12px}
.title__1262135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1262135__.style_left p {padding-left:14px}
.title__1262135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1262135__.style_circle1 p {padding-left:18px}
.title__1262135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1262135__.style_circle2 p {padding-left:18px}
.title__1262135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1262135__ p {font-size:24px}
	.title__1262135__.style_top p:before {width:24px}
	.title__1262135__.style_right p:before {height:24px}
	.title__1262135__.style_bottom p:before {width:24px}
	.title__1262135__.style_left p:before {height:24px}
}

/*     1262195 : 이미지      */
.img__1262195__ {max-width:100%}
.img__1262195__ * {box-sizing:border-box}
.img__1262195__ a {display:block;vertical-align:top}
.img__1262195__ img {width:1920px;vertical-align:top}

/*     1262185 : 이미지      */
.img__1262185__ {max-width:100%}
.img__1262185__ * {box-sizing:border-box}
.img__1262185__ a {display:block;vertical-align:top}
.img__1262185__ img {width:1920px;vertical-align:top}

/*     1262175 : 이미지      */
.img__1262175__ {max-width:100%}
.img__1262175__ * {box-sizing:border-box}
.img__1262175__ a {display:block;vertical-align:top}
.img__1262175__ img {width:1920px;vertical-align:top}

/*     1262165 : 이미지      */
.img__1262165__ {max-width:100%}
.img__1262165__ * {box-sizing:border-box}
.img__1262165__ a {display:block;vertical-align:top}
.img__1262165__ img {width:1920px;vertical-align:top}

/*     1262155 : 이미지      */
.img__1262155__ {max-width:100%}
.img__1262155__ * {box-sizing:border-box}
.img__1262155__ a {display:block;vertical-align:top}
.img__1262155__ img {width:1920px;vertical-align:top}

/*     1262145 : 이미지      */
.img__1262145__ {max-width:100%}
.img__1262145__ * {box-sizing:border-box}
.img__1262145__ a {display:block;vertical-align:top}
.img__1262145__ img {width:1920px;vertical-align:top}

/*     2350655 : 탭 컨텐츠 블록 설정      */
.block_option__2350655__ {display:table;width:100%}
.block_option__2350655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     984335 : 타이틀 텍스트      */
.title__984335__ {font-size:0}
.title__984335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__984335__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__984335__.style_top p {padding-top:10px}
.title__984335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__984335__.style_right p {padding-right:14px}
.title__984335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__984335__.style_bottom p {padding-bottom:12px}
.title__984335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__984335__.style_left p {padding-left:14px}
.title__984335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__984335__.style_circle1 p {padding-left:18px}
.title__984335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__984335__.style_circle2 p {padding-left:18px}
.title__984335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__984335__ p {font-size:24px}
	.title__984335__.style_top p:before {width:24px}
	.title__984335__.style_right p:before {height:24px}
	.title__984335__.style_bottom p:before {width:24px}
	.title__984335__.style_left p:before {height:24px}
}

/*     984345 : 이미지      */
.img__984345__ {max-width:100%}
.img__984345__ * {box-sizing:border-box}
.img__984345__ a {display:block;vertical-align:top}
.img__984345__ img {width:1920px;vertical-align:top}

/*     984355 : 이미지      */
.img__984355__ {max-width:100%}
.img__984355__ * {box-sizing:border-box}
.img__984355__ a {display:block;vertical-align:top}
.img__984355__ img {width:1920px;vertical-align:top}

/*     984365 : 이미지      */
.img__984365__ {max-width:100%}
.img__984365__ * {box-sizing:border-box}
.img__984365__ a {display:block;vertical-align:top}
.img__984365__ img {width:1920px;vertical-align:top}

/*     984375 : 이미지      */
.img__984375__ {max-width:100%}
.img__984375__ * {box-sizing:border-box}
.img__984375__ a {display:block;vertical-align:top}
.img__984375__ img {width:1920px;vertical-align:top}

/*     984385 : 이미지      */
.img__984385__ {max-width:100%}
.img__984385__ * {box-sizing:border-box}
.img__984385__ a {display:block;vertical-align:top}
.img__984385__ img {width:1920px;vertical-align:top}

/*     984395 : 이미지      */
.img__984395__ {max-width:100%}
.img__984395__ * {box-sizing:border-box}
.img__984395__ a {display:block;vertical-align:top}
.img__984395__ img {width:1920px;vertical-align:top}

/*     984405 : 이미지      */
.img__984405__ {max-width:100%}
.img__984405__ * {box-sizing:border-box}
.img__984405__ a {display:block;vertical-align:top}
.img__984405__ img {width:1920px;vertical-align:top}

/*     984415 : 이미지      */
.img__984415__ {max-width:100%}
.img__984415__ * {box-sizing:border-box}
.img__984415__ a {display:block;vertical-align:top}
.img__984415__ img {width:1920px;vertical-align:top}

/*     984425 : 이미지      */
.img__984425__ {max-width:100%}
.img__984425__ * {box-sizing:border-box}
.img__984425__ a {display:block;vertical-align:top}
.img__984425__ img {width:1920px;vertical-align:top}

/*     984435 : 이미지      */
.img__984435__ {max-width:100%}
.img__984435__ * {box-sizing:border-box}
.img__984435__ a {display:block;vertical-align:top}
.img__984435__ img {width:1920px;vertical-align:top}

/*     984445 : 이미지      */
.img__984445__ {max-width:100%}
.img__984445__ * {box-sizing:border-box}
.img__984445__ a {display:block;vertical-align:top}
.img__984445__ img {width:1920px;vertical-align:top}

/*     984455 : 이미지      */
.img__984455__ {max-width:100%}
.img__984455__ * {box-sizing:border-box}
.img__984455__ a {display:block;vertical-align:top}
.img__984455__ img {width:1920px;vertical-align:top}

/*     2350665 : 탭 컨텐츠 블록 설정      */
.block_option__2350665__ {display:table;width:100%}
.block_option__2350665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     980195 : 타이틀 텍스트      */
.title__980195__ {font-size:0}
.title__980195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__980195__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__980195__.style_top p {padding-top:10px}
.title__980195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__980195__.style_right p {padding-right:14px}
.title__980195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__980195__.style_bottom p {padding-bottom:12px}
.title__980195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__980195__.style_left p {padding-left:14px}
.title__980195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__980195__.style_circle1 p {padding-left:18px}
.title__980195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__980195__.style_circle2 p {padding-left:18px}
.title__980195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__980195__ p {font-size:24px}
	.title__980195__.style_top p:before {width:24px}
	.title__980195__.style_right p:before {height:24px}
	.title__980195__.style_bottom p:before {width:24px}
	.title__980195__.style_left p:before {height:24px}
}

/*     984585 : 이미지      */
.img__984585__ {max-width:100%}
.img__984585__ * {box-sizing:border-box}
.img__984585__ a {display:block;vertical-align:top}
.img__984585__ img {width:1920px;vertical-align:top}

/*     984555 : 이미지      */
.img__984555__ {max-width:100%}
.img__984555__ * {box-sizing:border-box}
.img__984555__ a {display:block;vertical-align:top}
.img__984555__ img {width:1920px;vertical-align:top}

/*     984545 : 이미지      */
.img__984545__ {max-width:100%}
.img__984545__ * {box-sizing:border-box}
.img__984545__ a {display:block;vertical-align:top}
.img__984545__ img {width:1920px;vertical-align:top}

/*     984525 : 이미지      */
.img__984525__ {max-width:100%}
.img__984525__ * {box-sizing:border-box}
.img__984525__ a {display:block;vertical-align:top}
.img__984525__ img {width:1920px;vertical-align:top}

/*     984515 : 이미지      */
.img__984515__ {max-width:100%}
.img__984515__ * {box-sizing:border-box}
.img__984515__ a {display:block;vertical-align:top}
.img__984515__ img {width:1920px;vertical-align:top}

/*     984495 : 이미지      */
.img__984495__ {max-width:100%}
.img__984495__ * {box-sizing:border-box}
.img__984495__ a {display:block;vertical-align:top}
.img__984495__ img {width:1920px;vertical-align:top}

/*     984485 : 이미지      */
.img__984485__ {max-width:100%}
.img__984485__ * {box-sizing:border-box}
.img__984485__ a {display:block;vertical-align:top}
.img__984485__ img {width:1920px;vertical-align:top}

/*     984465 : 이미지      */
.img__984465__ {max-width:100%}
.img__984465__ * {box-sizing:border-box}
.img__984465__ a {display:block;vertical-align:top}
.img__984465__ img {width:1920px;vertical-align:top}

/*     980205 : 이미지      */
.img__980205__ {max-width:100%}
.img__980205__ * {box-sizing:border-box}
.img__980205__ a {display:block;vertical-align:top}
.img__980205__ img {width:1920px;vertical-align:top}

/*     980505 : 이미지      */
.img__980505__ {max-width:100%}
.img__980505__ * {box-sizing:border-box}
.img__980505__ a {display:block;vertical-align:top}
.img__980505__ img {width:1920px;vertical-align:top}

/*     980215 : 이미지      */
.img__980215__ {max-width:100%}
.img__980215__ * {box-sizing:border-box}
.img__980215__ a {display:block;vertical-align:top}
.img__980215__ img {width:1920px;vertical-align:top}

/*     980225 : 이미지      */
.img__980225__ {max-width:100%}
.img__980225__ * {box-sizing:border-box}
.img__980225__ a {display:block;vertical-align:top}
.img__980225__ img {width:1920px;vertical-align:top}

/*     980235 : 이미지      */
.img__980235__ {max-width:100%}
.img__980235__ * {box-sizing:border-box}
.img__980235__ a {display:block;vertical-align:top}
.img__980235__ img {width:1920px;vertical-align:top}

/*     980245 : 이미지      */
.img__980245__ {max-width:100%}
.img__980245__ * {box-sizing:border-box}
.img__980245__ a {display:block;vertical-align:top}
.img__980245__ img {width:1920px;vertical-align:top}

